<app-user-form *ngIf="!edit || user" [user]="user"></app-user-form>
<select *ngIf="control && category" [formControl]="control" (change)="formChange()">
  <option *ngFor="let cat of category" [value]="cat.id">{{ cat.label }}</option>
</select>
